{
  "sha": "398ea18cc3872860c5a80effa05be6a5445cf7c7ec08e68cbeec3049a6db64bb",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-BA083368-6AF1-4E7D-A035-B175C86AED03-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE       | NAME           |\n|------------|----------------|\n| cudemohadev13 | View Details  |"
}
